//
//  Cell_FinishOrderFeeTitle.swift
//  VattiCSS
//
//  Created by Jan on 2023/9/13.
//

import UIKit

class Cell_FinishOrderFeeTitle: UITableViewCell {
    @IBOutlet weak var lab_title: UILabel!
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}


extension Cell_FinishOrderFeeTitle: TCCell_RowCellUpdateProtocol {

    typealias DataSource = (String,String)
    typealias ConfigModel = TCFormCellConfigModel
    
    func row_update(config data: TCFormCellConfigModel) {
      
    }
    
    func row_update(dataSource data: (String,String)) {
        lab_title.text = data.0
    }
    
    func row_update(callBack block: TCRowCallBack?) {
    
    }
    
}
